/*
Copyright © 2010 Taiga Software LLC, Samuel Groves - all rights reserved
*/

@import 'shared.css';
@import 'boards.css';

#indextitlebar {
	float: left;
	width: 100%;
	margin: 12px 0 2px 0;
}

#indextitle {
	float: left;
	height: 25px;
	margin-left: 2px;
	line-height: 26px;
	font-weight: bold;
	font-size: 16px;
}

#fullindexlink {
	margin-left: 4px;
	font-size: 12px;
}

a.indextitle:link, a.indextitle:visited {
	color: #111;
}

#fullindexlink a:link, #fullindexlink a:visited, #footer a:link, #footer a:visited {
	color: #3451a2;
}

a.indextitle:hover, #fullindexlink a:hover, #footer a:hover {
	color: #444;
}

#markallreadtop {
	float: right;
	margin: 4px 0 1px 0;
}

#categories {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 4px;
}

.category {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 5px;
	background-color: #dfeaf7;
	-webkit-border-radius: 8px;	/* for safari */
	-moz-border-radius: 8px;	/* for firefox */
}

.categoryheader_hide {
	float: left;
	clear: left;
	height: 28px;
	width: 100%;
	background: url('/styles/willow/catbg.png') repeat-x top left;
	-webkit-border-radius: 8px;	/* for safari */
	-moz-border-radius: 8px;	/* for firefox */
}

.categoryheader_show {
	float: left;
	clear: left;
	height: 28px;
	width: 100%;
	background: url('/styles/willow/catbg.png') repeat-x top left;
	-webkit-border-top-left-radius: 8px;	/* for safari */
	-moz-border-radius-topleft: 8px;		/* for firefox */
	-webkit-border-top-right-radius: 8px;	/* for safari */
	-moz-border-radius-topright: 8px;		/* for firefox */
}

.categoryname {
	float: left;
	margin: 5px 0 0 10px;
	font-size: 13px;
}

.categoryname a:link, .categoryname a:visited, .hidecategory a:link, .hidecategory a:visited {
	color: #fff;
}

.categoryname a:hover, .hidecategory a:hover {
	color: #444;
}

.categoryname a.nostylelink:hover {
	color: #111;
}

.hidecategory {
	float: right;
	margin: 6px 6px 0 0;
}

.boards_hide {
	display: none;
}

.boards_show {
	float: left;
	clear: left;
	width: 100%;
}


#bottomarea {
	float: left;
	clear: left;
	width: 100%;
	margin-top: -6px;
}

#iconlegend {
	float: left;
	clear: left;
	margin: 6px 0 10px 0;
	font-size: 11px;
}

.firstlegendentry {
	float: left;
}

.legendentry {
	float: left;
	margin-left: 12px;
}

.legendentryrow {
	float: left;
	clear: left;
	margin-bottom: 3px;
}

.topicicon {
	float: left;
}

.topiciconlabel {
	float: left;
	margin: 2px 0 0 3px;
}


#footer {
	float: left;
	clear: left;
	padding-bottom: 8px;
	font-size: 11px;
}

#forumdata {
	float: left;
}

#taigainfo {
	float: left;
	clear: left;
}

#markallreadbottom {
	float: right;
}
